Eclipse: Build path specifies execution environment cdc-1.1/foundation-1.1 There are no JREs install

...komplette Frage anzeigen

1 Antwort

Try this ! In Eclipse,
your project
-> properties
-> java build path : Libraries
Remove the "JRE System Library[J2SE 1.4]"
-> click "Add Library" button -> JRE System Library
-> select the new "Executin Environment" or Workspace default JRE

Zitat aus Stackoverflow - vielleicht hilft dir das :)

Was möchtest Du wissen?